{
    "key": "illusion_onslaught_ominous_cloth",
    "category": "fabric",
    "primary": 6.3,
    "secondary": 3.9,
    "tertiary": 5.2,
    "durability": 422,
    "integrityCost": 1,
    "integrityGain": 6,
    "magicCapacity": 90,
    "toolLevel": 0,
    "toolEfficiency": 0,
    "tints": {
        "glyph": "3c3454",
        "texture": "3c3454"
    },
    "textures": [
        "metal",
        "default"
    ],
    "material": {
        "items": [ "illusion_onslaught:ominous_cloth" ]
    },
    "requiredTools": {
        "cut": "minecraft:iron"
    },
    "effects": {
        "stabilizing": 2,
        "irons_spellbooks:mana_siphon": 180
    }
}